Bug 125798 - Incomplete man pages for libaio
Incomplete man pages for libaio
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libaio (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeffrey Moyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-11 11:41 EDT by James Morris
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-25 16:51:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Morris 2004-06-11 11:41:39 EDT
Description of problem:

Several libaio man pages seem to be missing from the distro, e.g. aio(3).

Version-Release number of selected component (if applicable):

libaio-0.3.99-2
man-pages-1.66-2
Comment 1 Jeffrey Moyer 2005-05-25 16:51:23 EDT
libaio man pages are included in the latest man-pages packages available in rawhide.

Note You need to log in before you can comment on or make changes to this bug.